@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	/**/background-attachment: fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1.lunch{
	color:#8bc541;
	margin-top:15px;
}
h1.lunch2{
	color:#8bc541;
	margin-top:3px;
}
#header, #content, #footer{
	width:960px;
	margin:0 auto;
}
#bgHeader{
	background-image:url(../images/bgHeader.png);
	width:960px;
	height:47px;
}
#bgFooter{
	background-image:url(../images/bgHeader.png);
	width:920px;
	height:47px;
	color:#797373;
	font-size:12px;
	padding:0 20px;
}
#bgFooter a{
	font-style:normal;	
	color:#797373;
}
#bgFooter a:hover{
	font-style:normal;	
	color:#888;
}
#underImg{
	background-image:url(../images/underImg.png);
	height:13px;
	margin-bottom:22px;
}
#bgTopGreen{
	background-image:url(../images/bgTopGreen.png);
	height:20px;
	margin:0 0 13px 0;
}
#bgLineV{
	width:2px;
	margin:0 40px;
	background-image:url(../images/bgLineV.png);
}
.navLR{
	margin:0 22px;
}
.spcIco{
	margin:0 42px;
}
.logo{
	margin-bottom:18px;
}








/*--------- Font Color Normal ----------*/
#con50{
	width:50%;
	float:left;
}
.txtWhite{
	color:#FFF;
}
.txtRed{
	color:#b70303;
}
.txtYellow{
	color:#d1b15e;
}
.txtBlack{
	color:#000;
}
.txtGreen{
	color:#8bc541;
}
.txtGray{
	color:#b9b9b9;
}
.txtCmmt{
	color:#e6cd8d;
}
.btOrderOnline{
	position:absolute;
	margin:-65px 0 0 850px;
	z-index:99;
}
.btOrderOnlineInner{
	position:absolute;
	margin:-65px 0 0 750px;
	z-index:99;
}
.FreeHome{
	position:absolute;
	margin:-170px 0 0 660px;
	z-index:99;
}
/*--------- End Font Color Normal ----------*/

/*---------  Contact ----------*/
#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBox{
	background-repeat:repeat-x;
	width:300px;
	height:19px;
	color:#666;
	border:0;
	margin:0 0 3px 5px;
	padding:0 0 0 5px;
}
.txtBoxNum{
	background-repeat:repeat-x;
	width:300px;
	color:#666;
	background-color:#FFF;
	border:0;
	margin:0 0 3px 5px;
	padding:0 0 0 5px;
}
/*---------  EndContact ----------*/

/*--------- Order Online ----------*/
h1{ 
	color:#ffebb2;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	font-style:italic;
	text-transform:uppercase;
	margin:0; padding:0;	
}
h2{
	color:#d1b15e;
	font-size:32px;
	font-weight:normal;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	margin:5px 0 30px 0; padding:0;	
}
h3{
	color:#e6684d;
	font-size:13px;
	text-transform:uppercase;
	font-weight:bold;
	margin:5px 0 0 0; padding:0;	
}
h5{
	margin:0 0 5px 0;
	font-weight:normal;
	padding:0;
	color:#ffebb2;
	font-size:20px;
}
a{
	color:#c2df9d;
	font-style:italic;
	text-decoration:none;
}
a:hover{
	color:#8bc541;
	font-style:italic;
	text-decoration:none;
}
		#page-wrap{
			width: 1100px; 
			margin: 0 auto;
  			/* position: relative; */
		}
       	#main { background-image:url(../images/bgContent.png); padding:20px;}
        #sidebarL { width: 170px; float: left; }
        #sidebar { width: 260px; float: right; }
		
		#sidebarL ul{
			color:#ffebb2;
			margin:0 0 10px 0;
			padding:0 0 0 15px;
			font-size:14px;
			line-height:20px;
		}
		#sidebarL ul a{
			color:#ffebb2;
			text-decoration:none;
		}
		#sidebarL ul a:hover{
			color:#ffebb2;
			text-decoration:underline;
		}
		
#txtDesc{
	color:#ffffff;
	font-size:12px;
	padding:0 0 2px 20px;
	margin:0 0 2px 0;
}
#txtDesc2{
	color:#ffffff;
	font-size:12px;
	padding:0 0 2px 0px;
	margin:0 0 2px 0;
}
#lineT{
	background-image:url(../images/lineT.gif);
	height:6px;
}
.tbTitle{
	color:#FFF;
	background-color:#000;
	padding:5px;
}
.tbDesc{
	color:#666;
	background-color:#FFF;
	padding:5px;
	border-bottom:dashed 1px #999;
}
.tbDescNew{
	background-color:#f9aba5;
	padding:5px;
	border-bottom:dashed 1px #999;
}
.lineList{
			background-image:url(../images/onlineUnderList.png);
			background-repeat:repeat-x;
			background-position:bottom;	
			padding:5px 0;
}
.lineList2{
			background-image:url(../images/onlineUnderList.png);
			background-repeat:repeat-x;
			background-position:bottom;	
			padding:2px 0;
}
.btOrder{
	margin:10px 0 0 5px;
}
.btOrderNor{
	margin:0px 0 0 5px;
}
.bg65{
	background-image:url(../images/bgWhite65_C.png);
}
.imgGal{
	border:2px #000 solid; 
	margin:5px 12px;
}
		
		/* Delete Box */
		#inline { display: none; width: 600px; }

/*--------- End Order Online ----------*/